Bug 1279268 - Could we upgrade to >=1.1.0, please?
Could we upgrade to >=1.1.0, please?
Status: CLOSED EOL
Product: Fedora
Classification: Fedora
Component: python-cffi (Show other bugs)
22
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Eric Smith
Fedora Extras Quality Assurance
:
Depends On:
Blocks: 1267554
  Show dependency treegraph
 
Reported: 2015-11-08 18:59 EST by Matěj Cepl
Modified: 2016-07-19 14:26 EDT (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2016-07-19 14:26:32 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Matěj Cepl 2015-11-08 18:59:00 EST
Description of problem:
Build of the latest python-cryptography (required for the security bug 1267554) requires python-cffi >= 1.1.0

Version-Release number of selected component (if applicable):
python-cffi-0.8.6-1.fc22
Comment 1 Pierre-YvesChibon 2016-01-05 02:04:06 EST
I am having a similar issue but for bcrypt which I will want to use on EPEL7 and which then requires cffi >= 1.1.0.

Is upgrading epel7 to >= 1.1.0 something that entirely out of the question or something that can be discussed?

Thanks
Comment 2 Fedora Update System 2016-01-07 11:53:52 EST
python-cffi-1.4.2-1.fc23 has been submitted as an update to Fedora 23. https://bodhi.fedoraproject.org/updates/FEDORA-2016-49b6510089
Comment 3 Fedora Update System 2016-01-08 23:27:57 EST
python-cffi-1.4.2-1.fc23 has been pushed to the Fedora 23 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2016-49b6510089
Comment 4 Fedora Update System 2016-01-12 02:58:35 EST
python-cffi-1.4.2-1.fc23 has been pushed to the Fedora 23 stable repository. If problems still persist, please make note of it in this bug report.
Comment 5 Fedora End Of Life 2016-07-19 14:26:32 EDT
Fedora 22 changed to end-of-life (EOL) status on 2016-07-19. Fedora 22 is
no longer maintained, which means that it will not receive any further
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of
Fedora please feel free to reopen this bug against that version. If you
are unable to reopen this bug, please file a new report against the
current release. If you experience problems, please add a comment to this
bug.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.